@charset 'UTF-8';

#nav {
	height: 60px;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.06);
}
.big_nav {
	height: 100px !important;
}
.nav_line {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 61px;
	border-bottom: 1px solid #f0f0f0;
	pointer-events: none;
}
.big_nav .nav_line {
	display: block;
}
.nav_cont {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.nav_logo {
	display: block;
	height: 60px;
	width: 90px;
	background: url(http://img.qiaobooks.com/site/index_v3/logo.png) no-repeat left center;
	background-size: 202px auto;
}
.big_nav .nav_logo {
	width: 202px;
}
.nav_link {
	position: absolute;
	left: 163px;
	top: 0;
	height: 60px;
}
.big_nav .nav_link {
	left: 0;
	top: 61px;
	height: 39px;
}
.nav_link a:hover {
	color: #5886ff;
}
.nav_link .nav_link_i {
	display: block;
	float: left;
	height: 60px;
	line-height: 60px;
	font-size: 13px;
	color: #414348;
	margin-right: 40px;
	position: relative;
}
.nav_link .current {
	color: #4886ff;
	font-weight: 600;
}
.big_nav .nav_link_i {
	height: 39px;
	line-height: 39px;
}
.nav_link_i:last-child {
	margin-right: 0;
}
.nav_link_i a {
	color: #414348;
}
.nav_link_i em {
	display: block;
	position: absolute;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #f00;
	top: 18px;
	right: -6px;
}
.big_nav .nav_link_i em {
	top: 8px;
}
.nav_link_more a {
	padding-right: 14px;
	background: url(http://img.qiaobooks.com/site/index_v3/nav_ad.png) no-repeat right center;
	background-size: 10px auto;
}
.nav_link_more ul {
	background: #fff;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.08), 0 4px 8px 0 rgba(0,0,0,0.08);
	position: absolute;
	width: 130px;
	max-height: 350px;
	overflow: auto;
	padding: 0 10px;
	display: none;
}
.nav_link_more li {
	line-height: 20px;
	font-size: 14px;
	font-weight: 300;
	margin: 16px 0;
}
.nav_link_more li a {
	padding-right: 0;
	background: url();
}
.nav_right {
	position: absolute;
	top: 0;
	right: 0;
}
#nav_write_link {
	float: left;
	width: 108px;
	height: 36px;
	margin-top: 12px;
	background: #4886ff;
	border-radius: 18px;
	text-align: center;
	line-height: 36px;
	margin-right: 36px;
}
#nav_write_link a {
	color: #fff;
	padding-left: 21px;
	background: url(/Public/img/index_v2/icon_write.png) no-repeat left center;
	line-height: 36px;
	width: 80px;
	display: block;
	margin: 0 auto;
	font-size: 14px;
}
#nav_search_link {
	display: block;
	float: left;
	margin-right: 30px;
	width: 21px;
	height: 60px;
	background: url(/Public/img/index_v2/nav-search.svg) no-repeat left center;
}
#nav_search_link:hover {
	background-position: -39px center;
}
.nav_msg {
	display: block;
	float: left;
	margin-right: 30px;
	width: 20px;
	height: 60px;
	position: relative;
}
#nav_msg_link {
	display: block;
	width: 20px;
	height: 60px;
	background: url(/Public/img/index_v2/nav-notification.svg) no-repeat left center;
	position: relative;
}
#nav_msg_link em {
	display: block;
	position: absolute;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #f00;
	top: 14px;
	right: -4px;
}
#nav_msg_link:hover {
	background-position: -40px center;
}
.nav_msg ul {
	background: #fff;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.08), 0 4px 8px 0 rgba(0,0,0,0.08);
	position: absolute;
	width: 80px;
	padding: 0 10px;
	left: -10px;
	display: none;
}
.nav_msg li {
	line-height: 20px;
	font-size: 14px;
	margin: 16px 0;
}
.nav_msg li a {
	color: #2d3033;
}
.nav_msg li a span {
	padding-left: 7px;
	color: #4886ff;
}
.nav_login {
	float: left;
	width: 40px;
	position: relative;
	height: 60px;
}
.nav_user_img {
	margin: 10px 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
}
.nav_login ul {
	background: #fff;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.08), 0 4px 8px 0 rgba(0,0,0,0.08);
	position: absolute;
	padding: 0 10px;
	right: 0;
	width: 80px;
	display: none;
}
.nav_login li {
	line-height: 20px;
	font-size: 14px;
	margin: 16px 0;
	text-align: center;
	position: relative;
}
.nav_login li a {
	color: #2d3033;
}
.nav_login li em {
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #f00;
	position: absolute;
	top: 0;
	right: -4px;
}
.nav_not_login {
	float: left;
}
.nav_not_login a {
	display: block;
	float: left;
	font-size: 14px;
	height: 60px;
	line-height: 60px;
	color: #4886ff;
}
.nav_not_login a:first-child {
	margin-right: 30px;
}
.nav_search {
	position: absolute;
	background: #fff;
	top: 0;
	left: 100px;
	right: 150px;
	display: none;
}
#nav_search_x {
	display: block;
	float: right;
	margin-right: 207px;
	width: 18px;
	height: 60px;
	background: url(http://img.qiaobooks.com/site/index_v3/search_x.png) no-repeat center center;
	background-size: 100% auto;
}
.nav_search_cont {
	margin-left: 260px;
	margin-right: 230px;
	height: 60px;
	padding-top: 22px;
	padding-left: 31px;
	position: relative;
}
.nav_search_cont:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 21px;
	height: 60px;
	background: url(/Public/img/index_v2/nav-search.svg) no-repeat left center;
}
.nav_search_cont input {
	width: 100%;
	font-size: 14px;
	line-height: 16px;
	height: 16px;
	color: #2d3033;
}
.nav_search_mv {
	position: absolute;
	left: 0;
	top: 60px;
	width: 485px;
	background: #fff;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.08), 0 4px 8px 0 rgba(0,0,0,0.08);
	display: none;
}
#nav_search_mv_0 {
	padding: 20px 30px;
}
.nav_search_t {
	position: relative;
	height: 17px;
	line-height: 17px;
	font-size: 12px;
	color: #7f8387;
}
.nav_search_t a {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	height: 17px;
	color: #4886ff;
}
.nav_search_t .refresh {
	padding-left: 15px;
	background: url(http://img.qiaobooks.com/site/index_v3/link_refresh.png) no-repeat left center;
	background-size: 8px auto;
}
.nav_search_hot {
	margin: 5px -5px;
	margin-bottom: 20px;
}
.nav_search_hot a {
	display: block;
	float: left;
	margin: 5px;
	height: 26px;
	line-height:24px;
	border: 1px solid #7f8387;
	border-radius: 13px;
	text-align: center;
	font-size: 12px;
	color: #7f8387;
	padding: 0 14px;
}
#nav_search_his {
	display: none;
}
#nav_search_his ul {
	margin-top: 12px;
}
.nav_search_mv li {
	margin-top: 12px;
	line-height: 20px;
	font-size: 14px;
}
.nav_search_mv li:first-child {
	margin-top: 0;
}
.nav_search_mv li a {
	color: #000015;
	display: block;
}
.nav_search_mv li span {
	color: #ff5c7a;
}
#nav_search_his li {
	padding-left: 24px;
	background: url(http://img.qiaobooks.com/site/index_v3/search_his.png) no-repeat left center;
	background-size: 19px auto;
}
#nav_search_his li a {
	color: #2d3033;
}
.nav_search_mv_1_t {
	padding: 15px 30px;
	line-height: 20px;
	font-size: 14px;
	color: #2d3033;
	font-weight: 600;
	border-bottom: 1px solid #ededed;
}
#nav_search_mv_1 ul {
	padding: 20px 30px;
}

.big_nav_bg {
	height: 40px;
}
.nav_bg {
	height: 60px;
}

.user_win_cont {
	padding: 0 16px 32px;
}
.home_fwin .btnbox {
	position: relative;
	margin: 48px auto 0;
	text-align: center;
	margin-top: 16px;
	width: 288px;
}
.home_fwin .btnbox button {
	background: #333;
	color: #fff;
	cursor: pointer;
	font-size: 1.6rem;
	border-radius: 16px;
	border: 1px solid #333;
	display: block;
	width: 112px;
	height: 32px;
	line-height: 28px;
	text-align: center;
	margin: 16px auto 0;
}
.home_fwin .btnbox p {
	color: #999;
	font-size: 1.2rem;
	line-height: 22px;
	margin: 16px auto; 
}
.home_fwin .btnbox p a {
	color: #333;
	margin: 0 5px;
}
.home_fwin .btnbox p a:hover {
	color: #4886ff;
}
.home_fwin .btnbox .list_tabs {
	display: inline-block;
	height: 16px;
	margin: 16px auto;
	overflow: hidden;
}
.home_fwin .btnbox .list_tabs li.cue {
	border-right: 1px solid #eee;
}
.home_fwin .btnbox .list_tabs li {
	float: left;
	color: #999;
	font-size: 1.2rem;
	padding: 0 16px;
	height: 16px;
}
.home_fwin .btnbox .list_tabs .checkbox {
	position: relative;
}
.home_fwin .btnbox .list_tabs .checkbox input {
	display: none;
}
.home_fwin .btnbox .list_tabs .checkbox label {
	cursor: pointer;
}
.home_fwin .btnbox .list_tabs .checkbox i {
	background: url(/Public/img/icons/checkbox@2x.png) no-repeat left top;
	background-size: auto 16px;
	display: block;
	width: 16px;
	height: 16px;
	float: left;
	margin-top: 0 !important;
	margin-right: 8px;
}
.home_fwin .btnbox .list_tabs li:hover {
	color: #4886ff;
	cursor: pointer;
}
.home_fwin .btnbox_heigth {
	height: 80px !important;
}
.home_fwin .or_tabs {
	position: relative;
	width: 100%;
	height: 32px;
}
.home_fwin .or_tabs li {
	cursor: default;
}
.home_fwin .or_tabs li.or_left_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 136px;
	height: 32px;
	background: url(/Public/img/icons/dot_decoration@2x.png);
	background-size: 8px auto;
}
.home_fwin .or_tabs li.or_right_bg {
	position: absolute;
	top: 0;
	right: 0;
	width: 136px;
	height: 32px;
	background: url(/Public/img/icons/dot_decoration@2x.png);
	background-size: 8px auto;
}
.home_fwin .or_tabs li img {
	width: 32px;
	display: block;
	margin: 0 auto;
}
.home_fwin .form ul li {
	position: relative;
	height: 48px;
}
.home_fwin .form ul li input {
	padding-right: 100px;
	width: 100%;
	border-bottom: 1px solid #eee;
	height: 48px;
	color: #666;
	font-size: 1.6rem;
}
.home_fwin .form ul li a {
	position: absolute;
	top: 12px;
	right: 0;
	color: #333;
	font-size: 1.6rem;
}
.home_fwin .form ul li a:hover {
	color: #4886ff;
}
.home_fwin .disable {
	color: #d7d7d7 !important;
	cursor: default;
}
.home_fwin .form .open_txt {
	width: 100%;
	float: left;
	margin-top: -37px;
	margin-left: 336px;
	text-align: left;
}
.home_fwin .form .open_txt span {
	background: #fde1df;
	color: #f44336;
	padding: 4px 8px;
	font-size: 1.2rem;
	cursor: default;
}
.home_fwin .nav_tabs {
	margin-top: 32px;
	width: 100%;
	height: 16px;
	position: relative;
	display: block;
}
.home_fwin .nav_tabs li {
	color: #999;
	font-size: 1.2rem;
}
.home_fwin .nav_tabs li img {
	width: 20px;
}
.home_fwin .nav_tabs li a {
	color: #333;
}
.home_fwin .nav_tabs li a:hover {
	color: #4886ff;
}
.home_fwin .nav_tabs .login {
	display: none;
}
.home_fwin .font_left {
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 45%;
}
.home_fwin .or_center {
	width: 20px;
	margin: 0 auto;
	display: block;
	cursor: default;
}
.home_fwin .font_right {
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	width: 45%;
}
.home_fwin .br {
	border-right: 1px solid #eee;
	padding-right: 8px;
	margin-right: 8px;
}
.home_fwin .yimg {
	position: absolute;
	right: 0;
	top: 9px;
}

@media only screen and (max-width: 1000px){
	#nav_home_link, #nav_follow_link {
		display: none;
	}
	.nav_link {
		left: 120px;
	}
	.nav_link_i, .big_nav .nav_link_i {
		margin-right: 16px;
	}
	#nav_search_x {
		margin-right: 107px;
	}
	.nav_search_cont {
		margin-left: 0;
		margin-right: 130px;
	}
}

@media only screen and (max-width: 660px){
	#nav {
		height: 44px;
	}
	.big_nav {
		height: 44px !important;
	}
	.nav_cont {
		padding-left: 10px;
		padding-right: 10px;
	}
	.nav_logo, .big_nav .nav_logo {
		height: 44px;
		width: 26px;
		background-size: auto 26px;
	}
	.nav_link, .big_nav .nav_link {
		left: 46px;
		top: 0;
		height: 44px;
	}
	.nav_link_i, .big_nav .nav_link_i {
		height: 44px;
		line-height: 44px;
		margin-right: 16px;
	}
	.nav_link_i em {
		top: 13px;
	}
	.nav_right {
		right: 10px;
	}
	.nav_right .nav_app_mob {
		display: block;
		position: absolute;
		height: 44px;
		line-height: 44px;
		top: 0;
		right: 90px;
		font-size: 14px;
		color: #4886ff;
		width: 60px;
		text-align: right;
	}
	.nav_menu_mob {
		position: absolute;
		top: 0;
		right: 5px;
		width: 20px;
		height: 44px;
	}
	.nav_menu_mob a {
		display: block;
		width: 20px;
		height: 44px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 20px auto;
	}
	.nav_menu_mob .nav_menu_mob_m {
		background-image: url(http://img.qiaobooks.com/site/index_v3/mob_nav_menu.png);
	}
	.nav_menu_mob .nav_menu_mob_x {
		background-image: url(http://img.qiaobooks.com/site/index_v3/mob_nav_x.png);
		display: none;
	}
	#nav_search_link {
		margin-right: 0;
		height: 44px;
		position: absolute;
		top: 0;
		right: 46px;
		width: 20px;
		background: url(http://img.qiaobooks.com/site/index_v3/mob_nav_search.png) no-repeat center center;
		background-size: 20px auto;
	}
	#nav_search_link:hover {
		background: url(http://img.qiaobooks.com/site/index_v3/mob_nav_search.png) no-repeat center center;
		background-size: 20px auto;
	}
	.nav_msg {
		margin-right: 16px;
		height: 44px;
	}
	#nav_msg_link {
		height: 44px;
	}
	#nav_msg_link em {
		top: 8px;
	}
	.nav_login {
		width: 24px;
		height: 44px;
	}
	.nav_user_img {
		width: 24px;
		height: 24px;
		margin: 10px 0;
		line-height: 24px;
		font-size: 12px;
	}
	.nav_not_login a {
		height: 44px;
		line-height: 44px;
	}
	.nav_not_login a:first-child {
		margin-right: 16px;
	}
	.nav_search {
		left: 10px;
		right: 0;
	}
	.nav_bg {
		height: 44px;
	}
	#nav_search_x {
		margin-right: 10px;
		height: 44px;
	}
	.nav_search_cont {
		margin-right: 33px;
		height: 44px;
		padding-top: 14px;
	}
	.nav_search_cont:before {
		height: 44px;
	}
	.nav_search_mv {
		top: 44px;
		width: 100%;
	}
	.nav_mob_menu {
		position: fixed;
		top: 44px;
		left: 0;
		right: 0;
		background: #fff;
		z-index: 91;
		padding: 0 15px;
		display: none;
	}
	.dark .nav_mob_menu {
		background: #191919;
	}
	.nav_mob_menu a {
		display: block;
		height: 51px;
		line-height: 50px;
		border-bottom: 1px solid #ebebeb;
		font-size: 14px;
		color: #909499;
	}
	.nav_mob_menu .last_a {
		border-bottom: 0;
	}
	.nav_mob_menu_bg {
		position: fixed;
		top: 44px;
		left: 0;
		right: 0;
		bottom: 0;
		background: rgba(0,0,0,0.2);
		z-index: 90;
		display: none;
	}
	.dark .nav_mob_menu_bg {
		background: rgba(0,0,0,0.8);
	}
}